This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535319 - (RHQ-2027) show "< 1minute" for quick outages
show "< 1minute" for quick outages
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Sunil Kondkar
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-25 09:59 EDT by John Mazzitelli
Modified: 2014-05-05 14:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 14:44:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot-1.jpg (69.66 KB, image/jpeg)
2009-04-25 09:59 EDT, John Mazzitelli
no flags Details
Screenshot (43.19 KB, image/png)
2010-08-11 07:01 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description John Mazzitelli 2009-04-25 09:59:00 EDT
In the monitor>availability subtab, if the outage was quick (time down is less than a minute) we should say, "<1 minute" rather than have the duration column blank. see attached screenshot for what I mean - notice the blank columns for the times when the DOWN time was less than a minute.
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:19 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2027
Imported an attachment (id=368734)
Comment 2 Corey Welton 2010-08-10 14:17:01 EDT
Moving this to ON_QA -- test it, and if it is not fixed, move it back to an assigned state.
Comment 3 Sunil Kondkar 2010-08-11 07:00:47 EDT
Tested on jon-2.4GA

The monitor>availability sub tab displays blank columns for the times when the DOWN time was less than a minute. Please refer the attached screenshot.
Comment 4 Sunil Kondkar 2010-08-11 07:01:54 EDT
Created attachment 438158 [details]
Screenshot
Comment 5 Jay Shaughnessy 2014-05-05 14:44:27 EDT
The avail bar is a totally new impl for avail display.

Note You need to log in before you can comment on or make changes to this bug.